pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2008-2020 Andrea Rossato and John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | Andrea Rossato <andrea.rossato@ing.unitn.it>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.OpenDocument

Description

Conversion of `Pandoc` documents to OpenDocument XML.

Synopsis

- writeOpenDocument :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeOpenDocument :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc document to string in OpenDocument format.